@import "_styles.css";

/*
	Suggested order:
--------------------------------------------------
	display, position, float, clear
	width, height
	margin, padding
	border, background
	color, font, line-height, text-align, text-decoration
	vertical-align, white-space, overflow, cursor, list-style
*/

BODY, INPUT, SELECT, TEXTAREA, BUTTON, TD, TH, BLOCKQUOTE {
	color: #333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
BODY {
	text-align: center;
	line-height: 1.6;
	background: url(bg03.jpg) no-repeat 50% 0;
}
BODY,
HTML {
	background-color: #f7f6f2;
}

H1, H2, H3, H4, H5, H6 {
	color: #7fa1b6;
	line-height: normal;
	font-weight: normal;
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
}
H1,
DIV.heading1 H1{
	font-size: 26px;
	padding-bottom:2px;
}
DIV.heading1 H1 {
	float:left;
}
H2,
DIV.heading1 H2 {
	font-size: 24px;
	padding-bottom:2px;

}
DIV.heading1 H2.left {
	float:left;
}
DIV.heading1 .secondary {
	margin-top:25px !important;
}
H2 A {
	color: #7fa1b6;
}
H2 A:hover {
	border-bottom-color: #7fa1b6;
}

H3,
H4,
H5,
H6,
DIV.item H2 {
	font-size: 18px;
}

A {
	color: #006224;
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}

OL {
	margin-left: 3em;
}
#body1 UL {
	margin: 1em 0 0;
	padding: 0;
}
#body1 UL LI {
	padding: 4px 0 4px 13px;
	background: url(dot01.gif) no-repeat 0 8px;
	line-height: normal;
}

/* =layout
-------------------------------------------------- */
#cont1 {
	width: 1070px;
	margin: 0 auto;
	text-align: left;
	background: #f7f6f2 url(bg03.jpg) no-repeat 50% 0;
}
#body1 {
	padding: 0px 0 20px;
	background: url(bg02.gif) no-repeat 50% 100%;
}
#body1-inner {
	background: url(bg01.gif) repeat-y 50% 0;
}
#body1-inner2 {
	padding: 0 79px;
	background: url(bg03.jpg) no-repeat 50% -165px;
	min-height: 1px;
}
#body1-inner2-home {
	padding: 0 79px;
	background: url(bg03.jpg) no-repeat 50% -177px;
	min-height: 1px;
}
* HTML #body1-inner2 {
	height:1px;
}
#front-col1 {
	float: left;
	margin-right: 10px;
	width: 620px;
}
#front-col2 {
	float: right;
	width: 280px;
}
#front-col3 {
	float: left;
	margin-right: 10px;
	width: 280px;
}
#front-col4 {
	float: left;
	width: 400px;
}
#front-col5 {
	float: left;
	width: 500px;
	height: 280px;
	overflow: hidden;
	border: solid #bacad9;
	border-width: 1px 0px 1px 1px;
}
#front-col5b {
	float: left;
	width: 419px;
	height: 298px;
	overflow: hidden;
	border: solid #bacad9;
	border-width: 1px 0px 1px 1px;
}
#front-col6 {
	float: left;
	width: 388px;
	height: 260px;
	overflow: hidden;
	padding: 10px;
	background: #f7f6f2;
	border: solid #e6e5d3;
	border-width: 1px 1px 1px 0px;
}
#front-col6b {
	float: left;
	width: 159px;
	height: 258px;
	overflow: hidden;
	padding: 20px;
	background: #f7f6f2;
	border: solid #e6e5d3;
	border-width: 1px 1px 1px 0px;
}

#front-col1 DIV.cols {
	background: #f7f6f2;
}
#front-col7 {
	float: left;
	margin-right: 10px;
	width: 600px;
	padding: 0 20px 0 0;
}
#front-col8 {
	float: right;
	width: 280px;
}
/* =header
-------------------------------------------------- */
#header {
	position: relative;
	width: 960px;
	height: 131px;
	margin: 0 auto;
	font-size: 11px;
}
#header UL {
	position: absolute;
	margin: 0 !important;
}
#header P {
	margin: 0 !important;
}

/* logo */

#logo {
	position: absolute;
	top: 10px;
	left: 0;
}

/* sitetools */

#sitetools {
	top: 73px;
	right: 0;
	border: 1px solid #cccaaa;
	background: #f7f6f2;
	font-size: 10px;
	font-weight: bold;
	line-height: normal;
}
#sitetools LI {
	float: left;
	padding: 0 10px;
}
#sitetools A {
	float: left;
	padding: 4px 0 6px 16px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	color: #b2aa7e;
}
#sitetools A:hover {
	color: #8d834d;
	text-decoration: none;
}
#ico-sitemap A {
	background-image: url(ico_sitemap.gif);
}
#ico-help A {
	background-image: url(ico_help.gif);
}
#ico-feedback A {
	background-image: url(ico_feedback.gif);
}
#ico-logged A {
	background-image: url(ico_suitcase.gif);
}
#ico-logged A.exit {
	background: none;
	padding: 5px 0 0 10px;
}

/* tabs*/

#tabs {
	left: 0;
	bottom: 0px !important;
	bottom: -1px;
	height: 34px;
	overflow: hidden;
	text-transform: uppercase;
	font-weight: bold;
	line-height: normal !important;
}
#tabs LI {
	background: none;
	padding: 0 5px 0 0;
}
#tabs LI,
#tabs LI A,
#tabs LI A SPAN {
	float: left;
}
#tabs LI A,
#tabs LI A SPAN {
	background: url(bg_tabs.gif) no-repeat 0 0;
	cursor: pointer;
}
#tabs LI A {
	background-position: 100% -136px;
	padding-right: 15px;
	color: #006224;
}
#tabs LI A SPAN{
	color: #006224;
	background-position: 0 -34px;
	padding: 10px 0 11px 15px;
}
#tabs LI A:hover {
	background-position: 100% -170px;
	text-decoration: none !important;
}
#tabs LI A:hover SPAN {
	background-position: 0 -68px;
}
#tabs LI.active A,
#tabs LI.active A:hover {
	background-position: 100% -102px;
	color: #fff !important;
}
#tabs LI.active A SPAN {
	padding-right: 5px;
}
#tabs LI.active A SPAN,
#tabs LI.active A:hover SPAN {
	background-position: 0 0;
	color: #fff !important;
}

/* search */

#search {
	top: 0;
	right: 0;
	padding-top: 15px;
	line-height: normal;
	text-align: right;
}
#search P {
	float: right;
}
#search P.adv-search {
	margin: 5px 20px 0 0 !important;
	padding-right: 10px;
	border-right: 1px dotted #b2aa7e;
	color: #8d834d;
}
#search P.adv-search A {
	color: #8d834d;
}
#search INPUT {
	float: left;
}
#search INPUT.aranea-text {
	width: 144px;
	padding: 3px 2px;
	border: 1px solid #b2aa7e;
	color: #b2aa7e;
}
#search INPUT.button {
	height: 22px;
}

/* =lists
-------------------------------------------------- */
#front-form3 UL LI {
	padding: 1px 0 1px 10px;
	background: url(dot02.gif) no-repeat 0 6px;
}

/* =img
-------------------------------------------------- */

.img {
	border: 1px solid #e6e5d3;
	background: #f7f6f2;
	padding: 9px;
	margin-top: 2em;
}

/* =headings
-------------------------------------------------- */

H2.type-map {
	background: url(ico_ee.gif) no-repeat 97% 5px;
}
H2.type-sheet {
	background: url(ico_sheet.gif) no-repeat 97% 5px;
	margin-bottom: 1px !important;
	min-height: 1px;
}
H2.type-pen {
	background: url(ico_pen.gif) no-repeat 97% 5px;
	margin-bottom: 1px !important;
	min-height: 1px;
}

/* =tools
-------------------------------------------------- */

UL#tools {
	float:right;
	margin: 3px 0 0 0;
}
UL#tools LI {
	float:left;
	background-image: none;
	padding: 4px 0px 4px 36px;
}
UL#tools LI A {
	color: #8d834d;
	font-size: 11px;
}
UL#tools LI.back {
	background: url(dot01b.gif) no-repeat 25px 9px;
}
UL#tools LI.back A {
	font-weight:bold;
}
UL#tools LI.help {
	background: url(ico_help4.gif) no-repeat 18px 6px;
}
UL#tools LI.print {
	background: url(ico_print2.gif) no-repeat 18px 6px;
}

/* =box02
-------------------------------------------------- */

.box02 {
	background: url(bg21.gif) no-repeat;
	padding: 15px 30px 0 30px;
	margin: 30px 0 0 0;
}
.box02 .w100p {
	background: url(dot06.gif) repeat-x 0 100%;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}
.box02 H2 {
	margin: 0 0 0 0;
}
.box02 P {
	color: #333;
	margin: 2px 0 0 0;
	font-size: 11px;
	line-height: 16px;
}
.box02 P.date {
	margin: 10px 0 0 0;
	color: #999;
	font-size: 10px;
	line-height: 14px;
}
.box02 A {
	display: block;
	color: #006224;
	font-weight: bold;
	border-bottom: 1px solid #cce0d3;
}
.box02 A:hover {
	text-decoration: none;
	border-bottom: 1px solid #006224;
}
.box02 P.more {
	height: 16px;
	background-image: none;
}
.box02 P.more A {
	float: right;
	font-weight: 100;
	font-size: 11px;
	background: url(dot01.gif) no-repeat 0 5px;
	padding: 0 0 0 10px;
}

/* =box03
-------------------------------------------------- */

.box03 {
	width:180px;
	background: url(bg22.gif) repeat-y 0 0;
}
.box03 .t {
	width:180px;
	background: url(bg22.gif) no-repeat -180px 0;
}
.box03 .b {
	width:160px;
	background: url(bg22.gif) no-repeat -360px 100%;
	padding:10px;
}


/* =menu1
-------------------------------------------------- */
#menu1 {
	width: 960px;
	height: 36px;
	overflow: hidden;
	margin: 0 auto;
	background: #9b9158 url(bg03.gif) repeat-x 0 0;
	font-weight: bold;
	font-size: 11px;
	line-height: normal;
}
#menu1 UL {
	margin: 0 10px;
}
#menu1 LI,
#menu1 LI A {
	float: left;
}
#menu1 LI {
	padding: 11px 0;
}
#menu1 LI A {
	padding: 1px 10px;
	border-right: 1px dotted #e6e5d3;
	color: #fff;
}
#menu1 LI.active A{
	color:#333;
}
#menu1 LI.date {
	float: right;
	border: 0;
	font-weight: 100;
	font-size: 11px;
	color: #e6e5d3;
	padding: 12px 5px 11px 0;
}
/* =menu2
-------------------------------------------------- */

UL#menu2 {
	margin: 0;
}
UL#menu2 LI {
	padding: 0;
	background-image: none;
	min-height: 1px;
}
* HTML UL#menu2 LI {
	height: 1px;
}
UL#menu2 LI A {
	padding: 6px 0 6px 23px;
	display: block;
	background: transparent url(dot01.gif) no-repeat scroll 10px 10px;
	font-weight: bold;
}
UL#menu2 LI.active {
	background: url(bg23.gif) repeat-y;
}
UL#menu2 LI.active A {
	color: #000;
}
/* =menu3
-------------------------------------------------- */

UL#menu3 {
	margin: 0;
}
UL#menu3 LI {
	padding: 0;
	background-image: none;
	min-height: 1px;
}
* HTML UL#menu3 LI {
	height: 1px;
}
UL#menu3 LI A {
	padding: 6px 0 6px 23px;
	display: block;
	background: transparent url(dot01.gif) no-repeat scroll 10px 10px;
	font-weight: bold;
}
UL#menu3 LI.active {
	background: url(bg23.gif) repeat-y;
}
UL#menu3 LI.active A {
	color: #000;
}

/* =boxes
-------------------------------------------------- */
DIV.box1 {
	min-height: 50px;
}
* HTML DIV.box1 {
	height: 50px;
}

/* =content
-------------------------------------------------- */
DIV.heading1 {
	clear: both;
	background: url(bg04.gif) repeat-x 0 100%;
}
DIV.nobrdr { 
	background: none; 
}

P.more A {
	padding-left: 11px;
	background: url(dot01.gif) no-repeat 0 4px;
}

/* =sitemap
-------------------------------------------------- */

DIV.sitemap {
	min-height: 1px;
	padding-bottom: 20px;
}
DIV.sitemap H2 {
	font-size: 20px;
}
DIV.sitemap DIV.item {
	float: left;
	padding-right: 30px;
	width: 175px;
}
DIV.sitemap DIV.item UL {
	margin-top: .5em !important;
}
DIV.sitemap DIV.item UL LI {
	display:block;
	min-height:1px;
}
* html DIV.sitemap DIV.item UL LI {
	height: 1px;
}
DIV.sitemap DIV.item UL LI A {
	color: #8d834d;
}
DIV.sitemap DIV.item UL LI A:hover {
	border-bottom-color: #8d834d;
}

/* =inputs
-------------------------------------------------- */
SPAN.req {
	color: #606060;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

SELECT,
TEXTAREA,
INPUT.text,
INPUT.default {
	border: 1px solid #e6e5d3;
	color: #b2aa7e;
	background: url(bg25.gif) repeat-x;
}
INPUT.text {
	min-height: 15px;
	padding: 3px 2px;
}
INPUT.default {
	min-height: 15px;
	padding: 3px 2px;
}

SELECT {
	padding: 2px;
	border: 1px solid #e6e5d3;
}

INPUT.text {
	width: 175px;
}
INPUT.wide {
	width: 250px;
}
INPUT.max {
	width: 500px;
}
INPUT.min {
	width: 40px;
}
INPUT.small {
	width: 80px;
}

TEXTAREA {
	width: 460px;
	height: 120px;
	padding: 1px 1px 1px 3px;
}
TEXTAREA.small {
	height: 60px;
}

SELECT:focus,
TEXTAREA:focus,
INPUT[type="text"]:focus,
INPUT[type="password"]:focus {
	background-color: #fbfef1;
	outline: 1px solid #c2e254;
	-moz-outline-radius: 2px;
	color: #655f3d !important;
}
TABLE.form TD INPUT[type="radio"],
TABLE.form TD INPUT[type="checkbox"] {
	margin-top: 0;
	margin-bottom: 0;
}

/* action */

P.actions {
	text-align: right;
}
#front-form1 .btn,
P.actions INPUT,
P.actions BUTTON,
INPUT.button {
	padding: 2px 5px 1px;
	border: 1px solid #b2aa7e;
	background: #b2aa7e;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	overflow: visible;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}
#front-form1 .btn:hover,
#front-form1 .btn:focus,
P.actions INPUT:hover,
P.actions BUTTON:hover,
INPUT.button:hover,
P.actions INPUT:focus,
P.actions BUTTON:focus,
INPUT.button:focus {
	border-color: #726d51;
	background: #908a66;
}
P.actions INPUT,
P.actions BUTTON {
	border-color: #006224;
	background: #006224;
}
P.actions INPUT:hover,
P.actions BUTTON:hover {
	border-color: #5b876b;
	background: #5b876b;
}

/* =footer
-------------------------------------------------- */

#footer {
	font-size: 10px;
}
* HTML #footer {
	height: 50px;
}
#footer DIV {
	padding: 10px 60px;
}
#footer P {
	margin: 0;
	padding: 2px 0 0 0;
	color: #c5bd94;
}
#footer SPAN {
	color: #e0e0e0;
	margin: 0 5px;
}
#footer UL {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer LI {
	background: none;
	float: left;
	padding: 0 0 0 20px;
}

/* front05
----------------------------------------------------*/

#front-col6 p {
	color:#666;
}



#counter {
	color: #6B6B6B !important;
}
#pageGenTime {
	color: #6B6B6B !important;
}

#front-cols2 {
	background: url(bg19.png) 0 100% no-repeat;
	border-bottom: 10px solid #fff;
	height: 100%;
	overflow: hidden;
	padding: 0 0 1px 0;
}
* HTML #front-cols2 {
	height: 1px;
	overflow: visible;
}
/*
#body2 {
	background: url(bg07.gif) 1px 0 repeat-y;
	height: 100%;
	margin-bottom: 1px;
	overflow: hidden;
}
* HTML #body2 {
	height: 1px;
	overflow: visible;
}
*/
#body2-col1 {
	float: left;
	margin-right: 20px;
	overflow: hidden;
	padding: 20px 0 20px 0;
	width: 180px;
}
#body2-col2 {
	float: right;
	overflow: hidden;
	padding: 20px 0;
	width: 710px;
}
#body2-col3 {
	float: left;
	overflow: hidden;
	padding: 10px 0 20px 0;
	text-overflow: ellipsis;
	width: 180px;
}
#body3 {
	height: 100%;
	overflow: hidden;
	padding: 0 10px 10px 10px;
}
* HTML #body3 {
	height: 1px;
	overflow: visible;
}
#body3-col1 {
	float: left;
	margin-right: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
/*	width: 722px;*/
}
#body3-col2 {
	float: left;
	overflow: hidden;
	width: 180px;
	padding-top:53px;
}
#body4 {
	padding: 20px;
}

DIV.content-cols1 {
	height: 100%;
	overflow: hidden;
}
* HTML DIV.content-cols1 {
	height: 1px;
	overflow: visible;
}
DIV.content-cols1-col1 {
	float: left;
	margin-right: 10px;
	width: 500px;
}
DIV.content-cols1-col2 {
	float: right;
	width: 200px;
}
DIV.content-cols1-col2 h2 {
	margin:0;
}
DIV.content-cols1 TABLE.form TH {
	width: 20%;
}
DIV.content-cols1 TABLE.form TD {
	width: 30%;
}

/* =tabs
-------------------------------------------------- */

UL.tabs1 {
	border-bottom: 1px solid #e6e5d3;
	height: 100%;
	line-height: normal !important;
	list-style: none;
	
	overflow: hidden;
	padding: 0;
}
* HTML UL.tabs1 {
	height: 1px;
	overflow: visible;
}
UL.tabs1 LI {
	background-image: none !important;
	border-bottom: 1px solid #fff;
	float: left;
	margin: 0 1px 0 0 !important;
	padding: 0 0 0 0 !important;
}
UL.tabs1 LI A {
	display:block;
	background: #e6e5d3;
	color: #333;
	padding: 4px 10px;
	float: left;
}
UL.tabs1 LI A:hover {
	background: #d4cfb5;
	text-decoration: none;
}
UL.tabs1 LI.active {
	border-bottom: none;
}
UL.tabs1 LI.active A {
	background: #d4cfb5;
	padding: 4px 10px 5px 10px;
}
UL.tabs1 LI.small A {
	font-size:10px;
}


UL.tabs2 {
	background: #d4cfb5 !important;
	height: 100% !important;
	line-height: normal !important;
	list-style: none !important;
	margin: -1px 0 0 0 !important;
	overflow: hidden !important;
	padding: 1px 0 0 3px !important;
}
* HTML UL.tabs2 {
	height: 1px !important;
	overflow: visible !important;
}
UL.tabs2 LI {
	background: url(bg26.gif) 100% 50% no-repeat !important;
	float: left !important;
	margin-left: -1px !important;
	padding: 0 !important;
}
UL.tabs2 LI A {
	color: #333 !important;
	float: left !important;
	padding: 3px 10px 6px 10px !important;
}
UL.tabs2 LI.active {
	background: #e1dcc1 !important;
}
UL.tabs2 LI.active A {
	color: #333 !important;
}

/* =Pages
-------------------------------------------------- */

DIV.pages {
	background: #f9f8f4;
	font-size: 10px;
	height: 100%;
	line-height: normal !important;
	margin: 1em 0 0 0;
	overflow: hidden;
	padding: 3px 10px;
}
* HTML DIV.pages {
	height: 1px;
	overflow: visible;
}
DIV.pages P {
	margin: 0;
}
DIV.pages P.info {
	color: #006224;
	float: right;
	padding: 1px 0 2px 0;
}
DIV.pages P.nr {
	float: left;
	color: #ddd8b9;
}
DIV.pages P.nr A {
	background: #f9f8f4;
	float: left;
	padding: 1px 4px 2px 5px;
	color: #006224;
}
DIV.pages P.nr A:hover {
	background: #e8e6dd;
	text-decoration: none;
}
DIV.pages P.nr A.active {
	background: #e8e6dd;
	text-decoration: none;
}
DIV.pages P.nr SPAN {
	color: #ddd8b9;
	float: left;
	padding: 1px 2px 2px 2px;
}
DIV.pages P.nr A.disabled {
	color: #ddd8b9;
}

/* =Tabelid
-------------------------------------------------- */

TABLE.data {
	border: 1px solid #e6e5d3;
	border-collapse: collapse;
	margin-left:1px;
	width:99.9%;
}
TABLE.data TH {
	background: url(bg24.gif) #FFF;
	border: 1px solid #e6e5d3;
	color: #6b6b6b !important;
	font-size: 10px;
	font-weight: bold !important;
	padding: 7px 8px !important;
	text-align: left;
	vertical-align: top;
}
TABLE.data TH A {
	border-bottom: 1px solid #cce0d3;
}
TABLE.data TH A:hover {
	text-decoration:none;
	border-color: #63856f;
}
TABLE.data TD {
	background: #fff;
	border: 1px solid #e6e5d3;
	padding: 4px 7px 5px 7px !important;
	vertical-align: top;
}
TABLE.data TD A {
	text-decoration:none;
	border-bottom: 1px solid #cce0d3;
}
TABLE.data TD A:hover {
	text-decoration:none;
	border-color: #63856f;
}
TABLE.data TD.inpt {
	padding: 2px 1px 0 2px;
}
TABLE.data TD.inpt INPUT,
TABLE.data TD.inpt SELECT {
	color: #4e4e4e;
	vertical-align: top;
}
TABLE.data TD.inpt INPUT {
	margin-top: -1px;
	padding-left: 3px;
}
TABLE.data TR.even TD {
	background: #fafaf7;
}
TABLE.data TD.actions {
	height: 100%;
	line-height: 16px;
	padding: 2px 0 0 2px;
	text-align: right !important;
	white-space: nowrap;
}
TABLE.data TD.actions INPUT {
	padding: 2px 5px 1px;
	border: 1px solid #006224;
	background: #006224;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	overflow: visible;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}
TABLE.data TD.nr {
	font-family: Courier New, Courier, mono;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}
TABLE.data TR.total TD {
	border-top: 2px solid #e3e1d4;
	font-weight: bold;
	text-align: right;
}

/* = Vorm
-------------------------------------------------- */

TABLE.form {
	width: 100%;
}
TABLE.form A {
	text-decoration: underline;
}
TABLE.form TH {
	color: #666;
	font-weight: normal;
	line-height: normal !important;
	padding: 0;
	width: 23%;
}
TABLE.form TH LABEL,
TABLE.form TH DIV {
	display: block;
	padding: 5px 10px 3px 15px;
	color: #666;
}
TABLE.form TD {
	line-height: normal !important;
	padding: 4px 0 4px 0;
	width: 27%;
}
TABLE.form TD TH,
TABLE.form TD TD {
	width: auto !important;
}
TABLE.form TD INPUT {
	vertical-align: middle;
}
* HTML TABLE.form TD INPUT {
	margin: -1px 0 -1px 0;
}
*:first-child+HTML TABLE.form TD INPUT {
	margin: -1px 0 -1px 0;
}
TABLE.form IMG.ico {
	vertical-align: middle;
}
* HTML TABLE.form IMG.ico {
	margin: -1px 0 0 0;
}
*:first-child+HTML TABLE.form IMG.ico {
	margin: -1px 0 0 0;
}
TABLE.form TD.ico {
	padding: 3px 4px 0 3px !important;
	width: 1% !important;
}
TABLE.form TABLE.ico {
	border: none !important;
}
TABLE.form TD.wide {
	width: 83% !important;
}
TABLE.form TD SELECT {
	vertical-align: middle;
}
TABLE.form TD DIV {
	padding: 2px 10px 4px 0;
}
TABLE.form INPUT.default {
	width: 174px;
}
TABLE.form SELECT.default {
	width: 180px;
}

TABLE.form TABLE {
	margin: 0;
}


TABLE.inlineform {
	width: auto;
}
TABLE.inlineform TH {
	color: #000;
	font-weight: normal;
	line-height: normal !important;
	padding: 0;
}
TABLE.inlineform TH LABEL {
	display: block;
	padding: 4px 8px 5px 0;
}
TABLE.inlineform TD {
	line-height: normal !important;
}
TABLE.inlineform TD {
	padding: 2px 15px 1px 0;
}
TABLE.inlineform TD INPUT {
	vertical-align: middle;
}
* HTML TABLE.inlineform TD INPUT {
	margin: -1px 0 -1px 0;
}
*:first-child+HTML TABLE.inlineform TD INPUT {
	margin: -1px 0 -1px 0;
}
TABLE.inlineform TD SELECT {
	vertical-align: middle;
}
TABLE.inlineform TD DIV {
	padding: 2px 10px 4px 0;
}
TABLE.inlineform TD.actions {
	padding: 2px 0 1px 0;
}
TABLE.inlineform TD.actions INPUT,
TABLE.inlineform TD.actions BUTTON {
	padding: 0px 5px;
	height:20px;
	border: 1px solid #006224;
	background: #006224;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	overflow: visible;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}

DIV.box2 {
	background: #fff url(bg18.gif) repeat-x;
	border: 1px solid #e7e7e7;
	padding: 0 9px 9px 9px;
}
DIV.scrollbox1 {
	background: #fff;
	border: 1px solid #e7e7e7;
	height: 420px;
	overflow: auto;
}
DIV.scrollbox1 DIV.pad {
	padding: 9px 0 9px 5px;
}
DIV.scrollbox {
	background: #fff;
	border: 1px solid #e7e7e7;
	overflow: auto;
}
DIV.scrollbox DIV.pad {
	padding: 9px 0 9px 5px;
}
DIV.scroll-x {
	overflow: auto;
	overflow-x: auto;
	overflow-y: hidden;
	padding: 1px 0 3px 1px;
	width: 99%;
}

* HTML DIV.scroll-x {
	padding-bottom: 20px;
}
*:first-child+HTML DIV.scroll-x {
	padding-bottom: 20px;
}
DIV.scroll-x TABLE {
	width: 98%;
}

DIV.scroll-y {
	overflow: auto;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 1px 0 0 1px;
	width: 100%;
}
DIV.scroll-y TABLE {
	width: 755px;
}
* HTML DIV.scroll-y {
	padding: 0;
}
*:first-child+HTML DIV.scroll-y {
	padding: 0;
}
TABLE.news {
	margin: 10px 0 0 0;
}
TABLE.news TH {
	color: #9f9f9f;
	font-weight: normal;
	line-height: normal;
	padding: 0 6px 3px 0;
}
TABLE.news TD {
	line-height: normal;
	padding: 0 0 3px 0;
	width: 100%;
}
#front-form1 {
	line-height: 22px;
	margin: 10px 0 0 0;
}
#front-form1 INPUT,
#front-form1 SELECT {
	vertical-align: middle;
}
#front-form1 INPUT.default {
	width: 194px;
}
#front-form1 SELECT.default {
	width: 200px;
}

#front-form2 .default {
	width: 140px;
}
#front-form2 TD {
	text-align: right;
}
#front-form2 P.actions {
	margin: 5px 0 0 0;
}
#front-form2 P.actions INPUT,
#front-form2 P.actions BUTTON {
	font-size: 10px;
	padding: 0 10px;
}
#front-form3 {
	line-height: normal;
}
#front-form3 LABEL {
	display: block;
	margin: 10px 0 0 0;
	padding: 0 0 3px 0;
}
#front-form3 SELECT {
	width: 150px;
}
#front-form3 .actions {
	text-align: left;
}
#front-form3 UL {
	list-style: none;
	margin: 1em 0 0 0;
	padding: 0;
}
#loginactions {
	margin: -10px 0 0 0;
}
#loginactions LI {
	background: url(dot02.gif) 0 7px no-repeat;
	padding: 0 0 0 10px;
}
P.backbtn {
	float: right;
	margin: 0;
}
P.backbtn INPUT,
P.backbtn BUTTON {
	padding: 2px 5px 1px;
	border: 1px solid #006224;
	background: #006224;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	overflow: visible;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}

DL.news {
	line-height: 16px;
	margin: 1em 0 0 0;
	padding: 0;
}
DL.news DT {
	color: #aaa;
	margin: 0;
	padding: 0;
}
DL.news DT A {
	border-left: 5px solid #fff;
	font-weight: bold;
}
DL.news DD {
	margin: 0;
	padding: 0 0 10px 64px;
}
.longtext {
	line-height: 16px;
}


.wauto { width: auto !important; }

/* Waiting */ 
BODY.wait { height: 100%; width: 100%; overflow: hidden; }
#wait { position: absolute; top: 0; left: 0; z-index: 666; width: 100%; height: 900px; background: transparent url(../gfx/i70.gif) repeat scroll 0 0;}
#wait1 { background: #FFF url(../gfx/i71.gif) 15px 15px no-repeat; width: 390px; margin: auto; border: 1px solid #FFF; }
#wait2 { padding: 15px 20px 15px 80px; text-align: left; color: #6c6c6c; font-size: 10px; line-height: 14px; }
#wait2 DIV { padding: 5px 0 0 0; }

#outer { height: 100%; overflow: hidden; position: relative; width: 100%; }
#outer[id] { display: table; position: static; }
#middle { position: absolute; top: 50%; width: 100%; display: table-cell; vertical-align: middle; }
#inner { position: relative; top: -85px; text-align: center; }

.btn-stop1 { color: #FFF; background: #933030 url(../gfx/i50.gif) repeat-x !important; border: 1px solid; border-color: #ba3d3d #872c2c #872c2c #ba3d3d !important; padding: 1px 8px 1px 15px !important;}
.btn-stop2 { color: #fff; background: #a7acb4 url(../gfx/bg22.gif) repeat-x scroll 0 0; border: 1px solid; border-color: #c3c7cc #5e636b #5e636b #c3c7cc !important; padding: 1px 8px 1px 15px !important;}



DIV.scroll-y { overflow: auto; overflow-x: hidden; overflow-y: auto; padding: 1px 0 0 1px; width: 100%; }
DIV.scroll-y TABLE { width: 755px; }
* HTML DIV.scroll-y { padding: 0; }
*:first-child+HTML DIV.scroll-y { padding: 0; }

/* = back&top
-------------------------------------------------- */

P.backtop {
	color: #ddd;
	line-height: normal;
	padding: 4px 5px;
	text-align: right;
}
P.backtop A {
	color: #8d834d;
	margin: 0 5px;
	font-size:11px;
}
P.backtop A.back {
	font-weight: bold;
	background: url(dot01b.gif) no-repeat 0 4px;
	padding: 0 0 0 13px;
}



DIV.msg-error {
	border: 2px solid #FF0000;
	color: #d9261c;
	margin: 1em 0 0 0;
	padding: 0 15px 8px 15px;
}
DIV.msg-error P {
	margin: 0;
	padding: 8px 0 0 0;
}
DIV.msg-ok {
	border: 2px solid #259f28;
	color: #259f28;
	margin: 1em 0 0 0;
	padding: 0 15px 8px 15px;
}
DIV.msg-ok P {
	margin: 0;
	padding: 8px 0 0 0;
}
DIV.maptools {
	background: #ededec url(bg13.gif) repeat-x;
	border: 1px solid #dddddd;
	font-size: 10px;
	margin: 1em 0 1px 0;
	overflow: hidden;
	padding: 1px 10px 1px 2px;
}
* HTML DIV.maptools {
	height: 1px;
	overflow: visible;
}
DIV.maptools P {
	margin: 0;
}
DIV.maptools P.icons {
	font-size: 1px;
	line-height: 0px;
}
DIV.maptools P.icons A {
	float: left;
	padding: 3px;
}
DIV.maptools P.icons A:hover {
	background: #e1ecf0;
	border: 1px solid #258b9f;
	padding: 2px;
}
DIV.maptools P.icons A.active {
	background: #e1ecf0;
	border: 1px solid #258b9f;
	padding: 2px;
}
DIV.maptools P.icons SPAN {
	background: url(map/separator.gif) no-repeat;
	float: left;
	height: 20px;
	margin: 2px 3px;
	width: 2px;
}
DIV.maptools DIV.exports {
	float: right;
}
DIV.maptools DIV.exports P {
	float: left;
	margin: 0 0 0 10px;
}
DIV.maptools DIV.exports A {
	color: #4f4f4f;
	float: left;
	padding: 5px 0 5px 23px;
}
DIV.maptools2 {
	background: #f6f6f6;
	border: 1px solid #e7e7e7;
	font-size: 11px;
	margin: 1px 0 0 0;
	overflow: hidden;
	padding: 2px 10px 1px 2px;
}
* HTML DIV.maptools2 {
	height: 1px;
	overflow: visible;
}
DIV.maptools2 .mapsize {
	clear: left;
	float: left;
}
DIV.maptools2 .mapsize LABEL {
	float: left;
	padding: 2px 0 0 8px;
}
DIV.maptools2 .mapsize SELECT {
	float: left;
	margin: 0 0 0 2px;
}
DIV.maptools2 P {
	margin: 0;
}
DIV.maptools2 P.zoomlevel {
	float: left;
	padding: 1px 0 0 10px;
}
DIV.maptools2 P.zoomlevel A {
	float: left;
}
DIV.maptools2 P.zoomlevel A.ico {
	margin: 0 5px;
}
DIV.maptools2 P.sizeratio {
	float: left;
	padding: 2px 0 0 8px;
}
DIV.maptools2 .coords {
	float: right;
}
DIV.maptools2 .coords TABLE {
	float: left;
	margin: 0;
}
DIV.maptools2 .coords TABLE INPUT {
	border: 1px solid;
	border-color: #808080 #d4d0c8 #d4d0c8 #808080;
	padding: 1px 4px;
	width: 50px;
}
DIV.maptools2 .coords TABLE INPUT.disabled {
	background: #eee;
	border-color: #ddd;
}
DIV.maptools2 .coords TABLE TD {
	padding: 0;
}
DIV.maptools2 .coords TABLE TH {
	font-weight: normal;
	padding: 0;
	text-align: right;
}
DIV.maptools2 .coords TABLE LABEL {
	display: block;
	padding: 3px 5px 0 5px;
}
DIV.maptools2 .coords P.actions input {
	background: #006224;
	border-color: #006224;
}
DIV.maptools2 .sizes {
	float: left;
}
DIV.maptools2 .sizes TABLE {
	float: left;
	margin: 0;
}
DIV.maptools2 .sizes TABLE INPUT {
	border: 1px solid;
	border-color: #808080 #d4d0c8 #d4d0c8 #808080;
	padding: 1px 4px;
	width: 80px;
}
* HTML DIV.maptools2 .sizes TABLE INPUT {
	width: 76px;
}
*:first-child+HTML DIV.maptools2 .sizes TABLE INPUT {
	width: 76px;
}
DIV.maptools2 .sizes TABLE INPUT.disabled {
	background: #eee;
	border-color: #ddd;
}
DIV.maptools2 .sizes TABLE INPUT SELECT {
	width: 80px;
}
DIV.maptools2 .sizes TABLE TD {
	padding: 0;
}
DIV.maptools2 .sizes TABLE TH {
	font-weight: normal;
	padding: 0;
	text-align: left;
}
DIV.maptools2 .sizes TABLE LABEL {
	display: block;
	padding: 3px 5px 0 5px;
}
DIV.maptools2 P.actions {
	float: left;
	padding: 1px 0 0 5px;
}
DIV.maptools2 P.actions INPUT,
DIV.maptools2 P.actions SELECT {
	font-size: 10px;
	padding: 0 10px;
}
#map {
	background: url(tmp01.gif) no-repeat;
	cursor: move;
	height: 340px;
}
#smallmap {
	background: #fff;
	border: 1px solid #dddddd;
	margin: 10px 0 0 10px;
	padding: 1px;
	position: absolute;
	width: 200px;
	z-index: 2;
}
#smallmap P.close {
	background: #e1ecf0;
	color: #258b9f;
	font-size: 10px;
	margin: 0 0 1px 0;
	padding: 3px 0 4px 8px;
}
#smallmap P.close A {
	background: #006224;
	border-left: 1px solid #fff;
	color: #fff;
	display: block;
	float: right;
	font-size: 11px;
	margin: -3px 0 0 0;
	padding: 3px 6px;
}
#smallmap P.close A:hover {
	background: #bc6220;
	text-decoration: none;
}
.ico-print {
	background: url(map/print.gif) 0 50% no-repeat;
}
.ico-pdf {
	background: url(map/pdf.gif) 0 50% no-repeat;
}
.ico-reload {
	background: url(map/reload.gif) 0 50% no-repeat;
}
TABLE.layers {
}
TABLE.layers TD {
	padding: 0;
}
TABLE.layers TD.t1 {
	background: url(tree05.gif) 7px 11px no-repeat;
}
TABLE.layers TD.t2 {
	background: url(tree01.gif) 7px 0 repeat-y;
	padding: 11px 0 0 7px;
}
TABLE.layers TD.t3 {
	padding: 0 0 0 7px;
}
TABLE.layers TD.ico {
	padding: 6px 5px 0 0;
}
TABLE.layers TD.inpt {
	padding: 1px 3px 0 0;
}
TABLE.layers TD.label {
	padding: 4px 5px 5px 0;
}
TABLE.layers TD.heading {
	font-weight: bold;
	padding: 0 0 5px 5px;
}
TABLE.layers TD.heading A {
	color: #6b6b6b;
}
DIV.mapzoom {
	background: #fff;
	float: right;
	margin: -29px 5px 0 0;
	padding: 1px;
}
DIV.mapzoom A {
	background: #fff;
	border: 1px solid #c0c0c0;
	display: block;
	padding: 2px;
}
DIV.mapzoom A:hover {
	background: #e1ecf0;
	border-color: #258b9f;
}

/* =Popup
-------------------------------------------------- */

#popup {
	padding: 10px;
	background-image: none;
}
#popup #header {
	width:810px;
}
#popup #header P#logo {
	padding: 15px 0 0 20px;
}
#popup #cont1 {
	width: 810px;
	background: #FFF none;
}
#popup-box1 {
	height: 487px;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: scroll;
}
#popup-box2 {
	padding: 15px;
}
#popup-box3 {
	width: 760px;
}
#popup-stripe {
	background: #9b9159;
	height: 5px;
	margin-bottom: 1px;
	overflow: hidden;
}

#popup-actions {
	float: right;
	margin: 0;
	padding: 20px 20px 0 0;
}
#popup-actions INPUT,
#popup-actions BUTTON {
	padding: 2px 5px 1px;
	border: 1px solid #006224;
	background: #006224;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	overflow: visible;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}
#popup-box1 {
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #fff;
	scrollbar-base-color: #fff;
	scrollbar-darkshadow-color: #fff;
	scrollbar-face-color: #98c8d2;
	scrollbar-highlight-color: #7eb9c5;
	scrollbar-shadow-color: #258b9f;
	scrollbar-track-color: #e5f2f5;
}

/* =Login
-------------------------------------------------- */

#login {
	padding: 70px 10px 10px 10px;
	background-image: none;
}
#login #cont1 {
	width: 350px;
	background: #FFF none;
	padding: 20px;
}
#login #cont1 H2 {
	margin: 0;
}
.overflow {
	overflow: auto;
	overflow-x: auto;
	overflow-y: hidden;
	padding-bottom: 3px;
	width: 760px;
}
* HTML .overflow {
	padding-bottom: 20px;
}
*:first-child+HTML .overflow {
	padding-bottom: 20px;
}
#tooltip {
	background: #fff;
	left: -1000px;
	padding: 1px;
	position: absolute;
	top: -1000px;
	width: 300px;
}
#tooltipInner {
	border: 2px solid #d4cfb5;
	color: #8d834d;
	padding: 7px 10px;
	text-align: left;
}
P.pagetools {
	float: right;
	font-size: 10px;
	margin: 0;
}
P.pagetools A {
	float: left;
	padding: 0 10px 2px 18px;
}
P.pagetools A.help {
	background: url(ico_help2.gif) no-repeat;
}
P.pagetools A.back {
	background: url(ico_back.gif) no-repeat;
	color: #f60;
	font-weight: bold;
}
P.pagetools A.helpedit {
	background: url(ico_help3.gif) no-repeat;
}
P.pagetools A.print {
	background: url(ico_print.gif) no-repeat;
}

/* =Help
-------------------------------------------------- */

#help {
	padding: 0 10px;
	background-image: none;
}
#help #cont1 {
	width: 810px;
	background: none #FFF;
	padding: 0 10px;
}
#help #header {
	width:810px;
}
#help #header P#logo {
	padding: 15px 0 0 20px;
}
#help-box1 {
	background: url(bg07.gif) 1px 0 repeat-y;
}
#help-stripe {
	background: #9b9159;
	height: 5px;
	margin-bottom: 1px;
	overflow: hidden;
}
#help-actions {
	float: right;
	margin: 0;
	padding: 20px 20px 0 0;
}
#help-actions INPUT,
#help-actions BUTTON {
	padding: 2px 5px 1px;
	border: 1px solid #006224;
	background: #006224;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	overflow: visible;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}
#help-col1 {
	float: left;
	margin-right: 15px;
	padding: 10px 0;
	width: 180px;
}
#help-col2 {
	float: left;
	line-height: 16px;
	padding: 15px 0;
	width: 600px;
}
#helpmenu {
	border-bottom: 1px solid #dadada;
	list-style: none;
	margin: 0;
	padding: 0;
}
#helpmenu LI {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#helpmenu A {
	background: #fff url(dot05a.gif) 9px 11px no-repeat;
	border-top: 1px solid #dadada;
	display: block;
	font-weight: bold;
	padding: 5px 10px 5px 20px;
}
#helpmenu UL {
	margin: 0;
}
#helpmenu UL A {
	background: #fff url(dot02.gif) 20px 10px no-repeat;
	border-top-color: #f7f7f7;
	font-weight: normal;
	padding: 4px 10px 4px 30px;
}
#helpmenu UL UL A {
	background: #fff url(dot02.gif) 30px 8px no-repeat;
	border-top-color: #f7f7f7;
	font-size: 10px;
	padding: 3px 10px 3px 40px;
}
#helpmenu A.active {
	background: #f7f6f2 !important;
	color: #333;
}
#helpmenu UL A.active {
	background: #fff url(dot02a.gif) 20px 10px no-repeat;
}
#helpmenu UL UL A.active {
	background: #fff url(dot02a.gif) 30px 8px no-repeat;
}

TABLE.data TR.highlight TD {
	background: #faf9d6 !important;
}
TABLE.data TR.highlight-red TD {
	background: #fad6d6 !important;
}
TABLE.data TR.highlight-marked TD {
	background: #faf9d6 !important;
}
DIV.aranea-messages {
	background: none;
	color: #1584a1;
	margin: 0;
	padding: 5px 10px 5px 34px;
}
.wauto {
	width: auto !important;
}
.topspace {
	padding-top: 20px;
}
td.import-cell {
	font-size: 9px;
}
tr.import-cell td{
	font-size: 9px;
}

#index-map {
	width: 200px;
	height: 150px; 
	top: 0px; 
	left: 0px; 
	z-index: 1; 
	background: url(../images/indexmap.png);  
	position: relative;
}

#no-map {
	z-index: 2; 
	position: absolute; 
	left: 40px; 
	top: 65px;
	color: #134E13;
}

#index-map-mark{
	position: absolute; 
	z-index: 2;
}
